@import url("../../commons/css/fonts-def.css?v3");

.titolo1 {
    color: #333333;
    font-family: 'OpenSans Condensed';
    font-size: 48px;
    font-weight: 300;
    line-height: 52px;
}
.titolo2 {
    color: #333333;
    font-family: 'OpenSans Condensed';
    font-size: 36px;
    font-weight: 300;
    line-height: 36px;
}
.titolo3 {
    color: #ffffff;
    font-family: 'OpenSans Condensed';
    font-size: 36px;
    font-weight: 300;
    line-height: 36px;
}
.sottotitolo {
    color: #DA251D;
    font-family: 'OpenSans Condensed';
    font-size: 18px;
    line-height: 24px;
}
.sottotitolo2 {
    color: #ffffff;
    font-family: 'OpenSans Condensed';
    font-size: 18px;
    line-height: 24px;
}
.sottotitolo3 {
    font-size:18px;
    color:#ffffff;
    font-family:'OpenSans';
}
.corpo_testo {
    color: #333333;
    font-family: 'OpenSans';
    font-size: 14px;
    line-height: 18px;
}
.corpo_testo2 {
    color: #ffffff;
    font-family: 'OpenSans';
    font-size: 14px;
    line-height: 18px;
}
.evidenza_leggera {
    color: #333333;
    font-family: 'OpenSans';
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
.evidenza_marcata {
    color: #DA251D;
    font-family: 'OpenSans';
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
.link_approfondimento {
    color: #DA251D;
    font-family: 'OpenSans Condensed';
    font-size: 14px;
    line-height: 24px;
}
.link_prodotto {
    color: #DA251D;
    font-family: 'OpenSans Condensed';
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}

.testo_tabella
{
    line-height:16px;
    font-family:'OpenSans Condensed';
    font-size:14px;
    color:#333333;
}

.bordo-sx_rosso
{
    border-left:1px solid #cc1020; 
}

.bordo-bot_rosso
{
    border-bottom:1px solid #cc1020; 
}

.link_posizione, .link_posizione:active, .link_posizione:visited
{
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.link_posizione:hover
{
    color: #ffffff;
    font-size: 16px;
}

.link_posizione2, .link_posizione2:active, .link_posizione2:visited
{
    color: #ffffff;
    font-size: 14px;
    text-decoration: underline;
}

.link_posizione2:hover
{
    font-weight: bold;
    color: #ffffff;
    text-decoration: underline;
}

#footer_copyright {
    color: #666666;
    font-family: "OpenSans";
    font-size: 12px;
    text-align: center;
}

.palla_sponsor
{
    margin-left:2px; 
    width:119px; 
    height:150px;
    overflow:hidden;
    float:left;  
}

.palla
{
    margin-left:2px; 
    width:119px; 
    height:119px; 
    float:left;  
    background-position:center center; 
    background-repeat:no-repeat; 
    background-size:100%;
    cursor: pointer;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.palla:hover
{
    -moz-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
    -ms-transform: scale(1.4);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
    M11=1.4, M12=-0, M21=0, M22=1.4);
    z-index: 99;
}

.palla2
{
    margin-left:2px; 
    width:450px; 
    height:100px; 
    float:left;
    /*border-radius:50px*/
    background-position:center center; 
    background-repeat:no-repeat; 
    background-size:70%;
    cursor: pointer;
}

.testo_payoff
{
    font-style: italic;
    color: #fff;
    font-family: 'OpenSans Light';
    font-size: 36px;
    line-height: 40px;
}

.testo_header
{
    font-style: italic;
    color: #fff;
}

.accedi
{
    font-weight: bold; 
    border-right: 1px solid white; 
    border-left: 1px solid white;
}

.placeholder
{
    color: #ff0000;
}

#login_box
{
    width:100%; 
    height:120px; 
    position:absolute; 
    top:38px; 
    display:none; 
    background-color:#fff; 
    z-index:99;
}

#lang_box
{
    width:147px; 
    height:120px; 
    position:absolute; 
    top:38px; 
    left: 753px;
    display:none; 
    background-color:#fff; 
    z-index:99;
}

.box_label
{
    color: #605D5C;
    font-size: 12px;
    line-height: 18px;
}

#lang_selector
{
     background-color:#fff;
}

.lingua
{
    color:#ffffff;
    font-family: 'OpenSans Condensed'; 
    font-size: 18px;
    cursor: pointer;
}

.lingua2, .lingua3, .fbshare, .twshare, .mailshare
{
    cursor: pointer;
}

.lingua:hover, .lingua.hover
{
    background-color:  #ffffff;
    color: #c0001f;
}

.nivo-caption
{
    background: none repeat scroll 0 0 transparent !important;
}

.menusito {
    color:#ffffff;
    text-align: center; 
    font-family: 'OpenSans Condensed'; 
    font-size: 20px;
    cursor: pointer;
}

.menusito:hover, .menusito.hover
{
    background-color:  #ffffff;
    font-weight: bold;
}

.footer_border
{
    border-left: 1px solid #fff;
    padding-left:6px;
}

input[type='radio'] 
{  
    display: none;  
}  

input[type='radio'] + label
{
    display: block;
    height: 30px;
    width: 100%;
 	cursor: pointer; 
}

input[type='radio']:checked + label
{
	background-color: #eee;
}

ul#navigation {
    position: absolute;
    margin: 0px;
    padding: 0px;
    top: 180px;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li {
    width: 100px;
}
ul#navigation li a {
    text-decoration:none;
    display: block;
    margin-left: -2px;
    width: 145px;
    height: 30px; 
    font-weight:bold;
    background-repeat:no-repeat;
    background-position:center center;
    background-repeat:no-repeat;
    margin-top: 1px;
    padding-left:8px; 
    font-size:11px;
    line-height: 30px;
}
.menu_ebs {
    background-image: url();
    background-color: #386e3a;
    color:#fff !important;
}
.menu_sct {
    background-image: url();
    background-color: #62281b;
    color:#fff !important;
}
.menu_acd {
    background-image: url();
    background-color: #2e3771;
    color:#fff !important;
}
.menu_bmb {
    background-image: url();
    background-color: #d9881c;
    color:#fff !important;
}
.menu_cvv {
    background-image: url();
    background-color: #c0001f;
    color:#fff !important;
}
.menu_oas {
    background-image: url();
    background-color: #fff;
    color:#666 !important;
}
.menu_pvb {
    background-image: url();
    background-color: #303030;
    color:#fff !important;
}
.menu_sdg {
    background-image: url();
    background-color: #6ebb3b;
    color:#fff !important;
}
.menu_bbl {
    background-image: url();
    background-color: #0070c0;
    color:#fff !important;
}
.menu_etb {
    background-image: url();
    background-color: #26282b;
    color:#fff !important;
}

/*div.sottomenusito {
height:2px;
overflow:hidden;
}


div.sottomenusito:hover 
{
height:100%;
overflow:none;
color:#cc1020;

}*/

td.menusito2 {
color:#666666;
text-align: center; 
font-family: 'OpenSans'; 
font-size: 14px;
}

td.menusito2:hover, td.menusito2.hover
{
font-size: 18px;
font-weight: bold;
background-color:#eeeeee;
}

td.menusito2:hover a
{
color:#666666;
}

td.menusito2 a
{
color:#666666;
}


td.menuscheda {
color:#ffffff;
text-align: center; 
font-family: 'OpenSans';
font-weight:bold;
font-size: 18px;
}

.menuscheda {
color:#ffffff;
text-align: center; 
font-family: 'OpenSans';
font-weight:bold;
font-size: 18px;
padding:14px;
}

td.selected {
font-size: 19px;
font-weight: bold;

}

.menuscheda:hover, .menuscheda.hover
{
font-family: 'OpenSans Condensed'; 
font-size: 24px;
font-weight: bold;

}

.menuscheda:hover a,
{
color:#ffffff;
}

.menuscheda a
{
color:#ffffff;
}
